Subject: [Ietf-community-india] pre-IETF 100 event "Connections" in Bangalore

From: Dhruv Dhody <[email-masked]>
Date: Wed, 6 Sep 2017 22:12:28 +0530

Hi Guys,

Some of you may have heard about the pre-IETF 100 event that we are
planning in Bangalore a week before the IETF 100 on 8-9 Nov 2017. The
website with details on  speakers, tracks, program, hackathon, and
sponsorship opportunities is available at - https://connections.iiesoc.in.

The event will be held at Infosys Campus, Electronic City, Bangalore.

Please help us with sponsorship by talking to your organization/contacts,
the sponsorship deck is available at -
https://connections.iiesoc.in/sponsorship. Please cc [email-masked] and
connect us with the right persons to take this further.

Thanks!
Dhruv